
ABS - Task #496

Milestone # 494 (Closed): Estudio y revisión de ABS

Pruebas de laboratorio y pruebas en campo

03/08/2016 02:08 PM - Joaquín Verástegui

Status: Closed Start date: 05/27/2016

Priority: Normal Due date: 06/02/2016

Assignee: Joaquín Verástegui % Done: 50%

Category:  Estimated time: 32.00 hours

Target version: Versión 1.0 Spent time: 16.00 hours

Description

Related issues:

Follows Task #495: Revisión del proyecto y el estado actual Closed 03/08/2016 05/26/2016

Precedes Task #497: Definición de necesidades, lista de compras, ejecutar com... Closed 06/03/2016 06/09/2016

History

#1 - 03/08/2016 02:10 PM - Joaquín Verástegui

- Due date set to 03/24/2016

- Target version set to Versión 1.0

- Start date set to 03/18/2016

- Estimated time set to 0.00 h

#2 - 03/08/2016 02:10 PM - Joaquín Verástegui

- Follows Task #495: Revisión del proyecto y el estado actual added

#3 - 03/08/2016 03:05 PM - Joaquín Verástegui

- Estimated time changed from 0.00 h to 20.00 h

#4 - 03/08/2016 03:07 PM - Joaquín Verástegui

- Precedes Task #497: Definición de necesidades, lista de compras, ejecutar compras added

#5 - 03/08/2016 03:40 PM - Joaquín Verástegui

- Assignee set to Joaquín Verástegui

#6 - 06/01/2016 01:14 PM - Joaquín Verástegui

- Due date changed from 06/02/2016 to 06/10/2016

#7 - 06/01/2016 01:36 PM - Joaquín Verástegui

- Due date changed from 06/10/2016 to 06/02/2016

#8 - 06/28/2016 01:54 PM - Luis Gonzáles

- Status changed from New to Closed

- % Done changed from 0 to 50

Pruebas en laboratorio del sistema de control y fases.

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

http://www.tcpdf.org

